@charset "utf-8";


/* slider styles */
/******************************************************************/


#s3slider {
	width:400px;
	height:533px;
	position:relative;
	overflow:hidden;
	
}

#s3sliderContent {
	width:400;
	height:533;
	position:absolute;
	top:-16px;
	margin-left:-40px;
	
}
.s3sliderImage {
	float:left;
	position:relative;
	display:none;	
}
.s3sliderImage span {
	position:absolute;
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:10px 13px;
	color:#FFF;
	background-color:#000;
	width:0;
	display:none;
	opacity: 0.7;
	-moz-opacity:0.7;
	filter:alpha (opacity=70)
}


.clear {
	clear:both;
}

/* overlay styles */

#s3slider {
}
/*****header*******/
#header {
	padding-top: 10px;
}